@charset "utf-8";
/* CSS reset for c_b */
body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
table th , table td {padding:5px;}
fieldset , img {border:0; max-width: 100%;}
address , caption , cite , code , dfn , em  , th , var {font-style:normal; font-weight:normal;}
ol , ul {list-style:none;}
ception , th{text-align:left;}
q:before , q:after{content:'';}
abbr , acronym{border:0;}
a {color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:none;} /*for ff f6n.net*/
a:hover {text-decoration:none;}

/*定位*/
:is(.tl,.clurwwZsD) {text-align:left;}
:is(.tc,.cvPHXzsIi) {text-align:center;}
:is(.tr,.cmOraAVFA) {text-align:right;}
:is(.bc,.cwGLTXhiK) {margin-left:auto; margin-right:auto;}
:is(.fl,.cTUlWvRgK) {float:left; display:inline;}
:is(.fr,.cMAfSRuTw) {float:right; display:inline;}
:is(.zoom,.cCZGUpHQa) {zoom:1}
:is(.hidden,.csuTkiHsv) {visibility:hidden;}
:is(.vam,.cjhLKAKWR) {vertical-align:middle;}
p{ word-spacing:-1.5px;}
strong{ font-weight:bold;}

-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;

/*其他*/
:is(.curp,.cfYGgnGdz){cursor:pointer};

/*原reset*/
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
 
/* CSS Document */
body{background-color:#fff; overflow-x:hidden; color:#666; font-size:14px; position:relative; min-width: 1200px;}/*网站字体颜色*/
:is(.header ,.cQrfHVcfJ ),:is( .content , .cUKAuEnWW ),:is( .footer , .cWjACEhyb ), .container{margin-left:auto; margin-right:auto; width:1200px; font-family:Arial; }
:is(.vam,.cjhLKAKWR) { vertical-align:middle;}
:is(.clear,.cilssdAiK){clear:both; height:0; line-height:0; font-size:0;}
:is(.tr,.cmOraAVFA) { text-align:right;}
:is(.tl,.clurwwZsD) { text-align:left;}
:is(.center,.cgKfOWINR) { text-align:center;}
:is(.fl,.cTUlWvRgK) { float:left;}
:is(.fr,.cMAfSRuTw) { float:right;}
:is(.pa,.cJTEyBwEf){ position:absolute;}
:is(.pr,.ccNHCKcFC){ position:relative}
:is(.cart_header ,.ciiDhbDGu ),:is( .cart_content , .cAiyCGrOu ),:is( .cart_footer, .cVjNOhzCz) { width:760px; margin:0 auto;}/* -- 购物车外部框架 -- */

/*头部*/
/*欢迎词*/
:is(.header,.cQrfHVcfJ){width:100%; overflow:hidden; background-color:#fff;}
:is(.htop,.cZHAZIHxk){ border-bottom:1px solid #ddd; background: #e3e3e3;}
:is(.htop,.cZHAZIHxk) .container{ height:32px; line-height:32px; overflow:hidden;}
:is(.htop,.cZHAZIHxk) em{ float:left; font-size:13px; margin-left: 20px;}
:is(.htop,.cZHAZIHxk) em:is(.ico1,.czHoHPZSC){ background: url('/releases/20260505211809.5bcf95bb/assets/img/40/c5/40c599f09f8405bacc129c18b8a918059d4f97ab.webp') no-repeat left; padding-left:25px; }
:is(.htop,.cZHAZIHxk) em:is(.ico2,.cHdUZRczI){ background: url('/releases/20260505211809.5bcf95bb/assets/img/d9/56/d95608ad917441b0808381f8c3433bd1c2b71e45.webp') no-repeat left; padding-left:25px; }
:is(.htop,.cZHAZIHxk) em:is(.ico3,.ckhhDhZVO){ background: url('/releases/20260505211809.5bcf95bb/assets/img/91/7b/917bdb77d0fcd12cf2cb20f141edb866051436b5.webp') no-repeat left; padding-left:25px; }
:is(.htop,.cZHAZIHxk) span{ float:right;}
:is(.htop,.cZHAZIHxk) span a{text-decoration:none; font-size:13px;}


/*logo、tel*/
:is(.hcont,.cTEAuoRZE){ padding:30px 0; }
:is(.hcont,.cTEAuoRZE) :is(.dlogo,.cuxDVloBr){ float:left;}
:is(.hcont,.cTEAuoRZE) :is(.dlogo,.cuxDVloBr) a img{ float: left; width: 200px; margin-top: 14px;}
:is(.hcont,.cTEAuoRZE) :is(.dlogo,.cuxDVloBr) dl{ overflow:hidden;}
:is(.hcont,.cTEAuoRZE) :is(.dlogo,.cuxDVloBr) dt{ float:left;}
:is(.hcont,.cTEAuoRZE) :is(.dlogo,.cuxDVloBr) dt img{ display:block;}
:is(.hcont,.cTEAuoRZE) :is(.dlogo,.cuxDVloBr) dd{ background:url('/releases/20260505211809.5bcf95bb/assets/img/bd/ed/bded90bf080b8ec67e1ac87bbf654abd27a6ada3.webp') no-repeat left center; float: left; padding-left: 20px; padding-top: 10px; padding-bottom: 10px; margin-left: 20px;}
:is(.hcont,.cTEAuoRZE) :is(.dlogo,.cuxDVloBr) dd p { font-size:22px; color:#333; font-weight:bold;}
:is(.hcont,.cTEAuoRZE) :is(.dlogo,.cuxDVloBr) dd p em{ color:#00a58f; font-weight: bold;}
:is(.hcont,.cTEAuoRZE) :is(.dlogo,.cuxDVloBr) dd h2{ font-size:22px; color:#333; margin-top:5px;}
:is(.hcont,.cTEAuoRZE) :is(.dphone,.cAZOHvVMP){ float:right; position:relative;}
:is(.hcont,.cTEAuoRZE) :is(.dphone,.cAZOHvVMP) dl{ padding-left:55px; margin-top:4px; background:url('/releases/20260505211809.5bcf95bb/assets/img/05/d4/05d425e73348f5545333d26bdf3a8d630dec938a.webp') no-repeat left center;}
:is(.hcont,.cTEAuoRZE) :is(.dphone,.cAZOHvVMP) dt{ font-size:14px; color: #999;}
:is(.hcont,.cTEAuoRZE) :is(.dphone,.cAZOHvVMP) dd{ font-size:22px; color:#00a58f;}
:is(.top_cxt,.cBsjFHuhK){ float: left; margin-left: 100px; margin-top: 10px;}



/*导航*/
:is(.navBox,.cfgRMsPNM){ background:#00a58f; height:58px; margin-bottom: 1px;}
:is(.navBox,.cfgRMsPNM) .container>ul{ height:58px;}
:is(.navBox,.cfgRMsPNM) .container>ul>li{ float:left; }
:is(.navBox,.cfgRMsPNM) .container>ul>li>a{ display:block; height:58px; line-height:58px; padding:0 28px; font-size:15px; color:#fff; text-decoration:none;}
:is(.navBox,.cfgRMsPNM) .container>ul>li:hover >a,:is(.navBox,.cfgRMsPNM) .container>ul>li:is(.cur,.cQAdtUhNO) a{ background:#dc251f;}


/*搜索*/
:is(.search,.ckFeQCswN){ border-bottom:1px solid #e5e5e5;}
:is(.search,.ckFeQCswN) :is(.gjc,.cxuVPmZay){ overflow:hidden; float:left; height:70px; line-height:70px; font-size:13px;}
:is(.search,.ckFeQCswN) :is(.gjc,.cxuVPmZay) span{ color: #333;}
:is(.search,.ckFeQCswN) :is(.gjc,.cxuVPmZay) a{ font-size:13px;}
:is(.search,.ckFeQCswN) :is(.sc,.cogAwTyQn){ float:right; margin-top:18px;}
:is(.search,.ckFeQCswN) :is(.sc,.cogAwTyQn) :is(.tt,.cqDMglAoe){ float:left; width:200px; height:32px; line-height:32px; padding:0 10px; background:none; border:1px solid #eee; font-size:13px; color:#a1a0a0; outline:none;}
:is(.search,.ckFeQCswN) :is(.sc,.cogAwTyQn) :is(.s_bt,.cwMxsuUmR){ border:0px ; float:left; width:50px; height:34px; line-height:32px; text-align:center; font-size:13px; color:#fff; text-decoration:none; background-color:#00a58f;}

/*产品*/
:is(.proMain,.cDzAOYSmA){ padding:46px 0;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU){ width:912px; float:right;}
:is(.proMain,.cDzAOYSmA) :is(.pro_lan,.cqQSyFJAn){ width: 270px; float: left;}
:is(.proMain,.cDzAOYSmA) :is(.pro_lan,.cqQSyFJAn) h4{ background: url('/releases/20260505211809.5bcf95bb/assets/img/1b/22/1b220fb4daf8b7130805a3a60d2deddad8f296c8.webp') no-repeat center; height: 104px; text-align: center; font-size: 24px; color: #fff; line-height: 60px;}
:is(.proMain,.cDzAOYSmA) :is(.pro_lan,.cqQSyFJAn) ul{ border: 1px solid #00b29a; border-top:none;}
:is(.proMain,.cDzAOYSmA) :is(.pro_lan,.cqQSyFJAn) ul li :is(.sedp,.cJLRPSnJA) a p{ line-height: 34px; font-size: 15px; padding-left: 50px; background: url('/releases/20260505211809.5bcf95bb/assets/img/6b/f7/6bf728efeffe3808ac3fc5adfb6e98b71daca069.webp') no-repeat 28px 12px;}
:is(.proMain,.cDzAOYSmA) :is(.pro_lan,.cqQSyFJAn) ul li a h5{ line-height: 50px; font-weight: normal; color: #666; font-size: 16px; border-bottom: 1px solid #dedede; margin: 0 10px; padding-left: 24px; background: url('/releases/20260505211809.5bcf95bb/assets/img/22/58/2258366f7d430cb7019e54cff4aff49137f8ef26.webp') left no-repeat; text-overflow:ellipsis; white-space: nowrap; overflow: hidden;}
:is(.proMain,.cDzAOYSmA) :is(.pro_lan,.cqQSyFJAn) ul li a h5:hover{ color: #00b29a;}
.proMain .pro_r .prc{ }
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pt,.cOjwbEGHr){ height:50px; border-bottom:1px solid #dedede;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pt,.cOjwbEGHr) h5{ float:left; height:50px; background: url('/releases/20260505211809.5bcf95bb/assets/img/79/8d/798d4db076521c9c10971e61d511168956f74f4e.webp') left no-repeat; line-height: 50px; font-size: 20px; color:#00b29a;  border-bottom: 3px solid #00b29a; padding-left: 30px;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pt,.cOjwbEGHr) span{ float:right; margin-right:30px; line-height:40px;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pt,.cOjwbEGHr) span a{ font-size:14px; color:#fff; padding:0 10px; background:url(../index/ptline.png) no-repeat left center;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pt,.cOjwbEGHr) span a:is(.noBg,.cEZAEGUka){ background:none;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pt,.cOjwbEGHr) :is(.mor,.cfvCDtWWh){ float:right; font-size:14px; color:#999; line-height: 50px; margin-right: 10px;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pro,.cMIffmvuX){ overflow:hidden; margin-top:18px; }
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pro,.cMIffmvuX) li{ float:left; padding-bottom:20px; overflow:hidden; margin:0 6px;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pro,.cMIffmvuX) li>a{ display:block; }
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pro,.cMIffmvuX) li>a>img{ display:block; width:286px; padding:2px; border:1px solid #dedede;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pro,.cMIffmvuX) li:hover a img{ border:1px solid #00b29a;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pro,.cMIffmvuX) li:hover a p{ color:#00b29a;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pro,.cMIffmvuX) li p{ overflow: hidden; height: 35px; text-align:center; line-height: 35px; overflow:hidden;;white-space: nowrap;text-overflow: ellipsis;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pro,.cMIffmvuX) li a em{ float: left; display: block; width: 45%; line-height: 30px; text-align: center; border:1px solid #dedede; border-radius: 15px; margin:0 2%;}
:is(.proMain,.cDzAOYSmA) :is(.pro_r,.cPIApAZaU) :is(.prc,.cGtQFxqwi) :is(.pro,.cMIffmvuX) li a em:hover{ color:#00b29a; border:1px solid #00b29a;}


/*vs*/
:is(.vs,.cHBSGQrMa){ background: url('/releases/20260505211809.5bcf95bb/assets/img/c9/bf/c9bfcba3208b2b3841c5f9745e5d5c47e7ea8b3b.webp') no-repeat top; overflow: hidden; height: 843px;}
:is(.vs_t,.ctwQtTzeY){ margin: 20px 0; overflow: hidden;}
:is(.vs,.cHBSGQrMa) :is(.vs_t,.ctwQtTzeY) h2{ font-size: 32px; padding-left: 515px; padding-top: 41px;}
:is(.vs,.cHBSGQrMa) :is(.vs_t,.ctwQtTzeY) h2 em{font-weight: bold; color:#00a58f;}
:is(.vs,.cHBSGQrMa) :is(.vs_t,.ctwQtTzeY) p{ font-size: 22px; text-align: center; margin-top: 36px;}
:is(.vs_t,.ctwQtTzeY) p:is(.weihai,.cdvLwXHGF){ width: 540px; text-align: center; font-size: 30px; font-weight: bold; float: left; color: #00a58f; line-height: 60px;}
:is(.vs_t,.ctwQtTzeY) p:is(.qita,.crONPAvAD){width: 540px; text-align: center; font-size: 30px; font-weight: bold; float: right; color: #4b4b4b; line-height: 60px;}
:is(.vs_t,.ctwQtTzeY) i{text-align: center; width: 120px; font-size: 48px; float: left; display: block; margin-top: 36px;}
:is(.vs_li,.cowHaZdwY){ background: url('/releases/20260505211809.5bcf95bb/assets/img/d8/c4/d8c476511933d93527cee46c0d65ec1773426e43.webp') no-repeat; height: 480px;}
:is(.vs_li,.cowHaZdwY) ul li p:is(.vs_li_left,.cSZTnNZgg){ float: left; font-size: 16px; line-height: 36px; width: 440px; padding:24px 30px 24px 70px;}
:is(.vs_li,.cowHaZdwY) ul li p:is(.vs_li_right,.cVCCLyHfW){float: right; font-size: 16px; line-height: 36px; width: 440px; padding:24px 70px 24px 30px;}
:is(.vs_li2,.cYRXwmfBb){ color: #fff;}

/*实力*/
:is(.strength,.cBFgmTpEG){ overflow: hidden; background: url('/releases/20260505211809.5bcf95bb/assets/img/20/a8/20a80cc48d097e2bb1747991e363c11fb1d7edd5.webp') top no-repeat; padding-bottom: 20px;}
.strength .strength_t{ }
:is(.strength,.cBFgmTpEG) :is(.strength_t,.cHRCRZVGy) h2{ font-size: 32px; padding-left: 440px; padding-top: 62px;}
:is(.strength,.cBFgmTpEG) :is(.strength_t,.cHRCRZVGy) h2 em{ color:#00a58f; font-weight: bold; padding-left: 86px;}
:is(.strength,.cBFgmTpEG) :is(.strength_t,.cHRCRZVGy) p{font-size: 22px; text-align: center; margin-top: 36px;}
:is(.strength,.cBFgmTpEG) :is(.strength_l,.cYAEAZqlr){ float: left; position: relative;}
:is(.strength,.cBFgmTpEG) :is(.strength_l,.cYAEAZqlr) img{ padding:5px; border:2px solid #00a58f; margin-top: 20px; width: 589px; height: 420px;}
:is(.strength,.cBFgmTpEG) :is(.strength_l,.cYAEAZqlr) h3{ font-weight: normal; line-height: 40px; background:#00a58f; text-align: center; color:#fff; bottom: 3px; position: absolute; width: 100%; }
:is(.strength,.cBFgmTpEG) :is(.strength_l,.cYAEAZqlr):hover h3{ background: rgba(0,165,143,.4); height: 432px; line-height: 432px;}
:is(.strength,.cBFgmTpEG) :is(.strength_r,.culhMQZZZ){ float: right; margin-top: 20px;}
:is(.strength,.cBFgmTpEG) :is(.strength_r,.culhMQZZZ) ul { width: 580px;}
:is(.strength,.cBFgmTpEG) :is(.strength_r,.culhMQZZZ) ul li{ float: left; margin-right: 20px; position: relative; margin-bottom: 18px; }
:is(.strength,.cBFgmTpEG) :is(.strength_r,.culhMQZZZ) ul li:nth-child(2n){margin-right: 0}
:is(.strength,.cBFgmTpEG) :is(.strength_r,.culhMQZZZ) ul li { display: block; overflow: hidden; }
:is(.strength,.cBFgmTpEG) :is(.strength_r,.culhMQZZZ) ul li img{ padding:2px; border:1px solid #00a58f; width: 274px; height: 200px;}
:is(.strength,.cBFgmTpEG) :is(.strength_r,.culhMQZZZ) ul li h3{ background: #00a58f; line-height: 35px; color: #fff; font-weight: normal; text-align: center; position: absolute; bottom:4px; width: 100%; text-overflow:ellipsis; white-space: nowrap; overflow: hidden;}
:is(.strength,.cBFgmTpEG) :is(.strength_r,.culhMQZZZ) ul li:hover h3{ background: rgba(0,165,143,.4);line-height: 206px; }


/*优势*/
:is(.adv,.cKamtclfC){ overflow: hidden;}
:is(.adv_t,.cxgpGZRBw){ background: url('/releases/20260505211809.5bcf95bb/assets/img/88/82/8882ec8d7cb60d47424a7f935a1c47e4f421f425.webp') no-repeat top; overflow: hidden; height: 212px;}
:is(.adv_t,.cxgpGZRBw) h2{ font-size: 40px; color: #fff; padding-top: 55px; text-align: center;}
:is(.adv_t,.cxgpGZRBw) p{ font-size: 22px; color: #fff; line-height: 50px; text-align: center;}
:is(.adv_1,.cttkgMrhJ){ background: url('/releases/20260505211809.5bcf95bb/assets/img/99/45/9945acf883ae35bcade77a4aeaee68b94019a925.webp') no-repeat top; height: 390px;}
:is(.adv_1,.cttkgMrhJ) h4{ font-size: 22px; color:#00b29a; line-height: 40px; padding-top: 172px; padding-left: 36px;}
:is(.adv_1,.cttkgMrhJ) h5{ font-size: 16px; color: #666; font-weight: normal; padding-left: 36px; margin-bottom: 20px;}
:is(.adv_1,.cttkgMrhJ) p{ line-height: 30px; width: 520px; background: url('/releases/20260505211809.5bcf95bb/assets/img/f9/66/f9667c670086e5700ca86fb058a9a38b70dc0c7d.webp')no-repeat 36px 8px; padding-left: 58px;}
:is(.adv_2,.cqcQAFZAE){ background: url('/releases/20260505211809.5bcf95bb/assets/img/bd/b8/bdb872fbddcc7db69b02a8892c36c2c7b702f9c0.webp') no-repeat top; height: 340px; }
:is(.adv_2,.cqcQAFZAE) h4{ font-size: 22px; color:#00b29a; line-height: 40px; padding-top: 146px; padding-left: 702px;}
:is(.adv_2,.cqcQAFZAE) h5{ font-size: 16px; color: #666; font-weight: normal; padding-left: 702px; margin-bottom: 20px;}
:is(.adv_2,.cqcQAFZAE) p{ line-height: 30px; width: 520px; background: url('/releases/20260505211809.5bcf95bb/assets/img/f9/66/f9667c670086e5700ca86fb058a9a38b70dc0c7d.webp')no-repeat 702px 8px; padding-left: 724px;}
:is(.adv_3,.cvfLkPRAB){ background: url('/releases/20260505211809.5bcf95bb/assets/img/df/49/df49e486eebe6e466c50358da84567d1bb179ee4.webp') no-repeat top; height: 340px;}
:is(.adv_3,.cvfLkPRAB) h4{ font-size: 22px; color:#00b29a; line-height: 40px; padding-top: 147px; padding-left: 36px;}
:is(.adv_3,.cvfLkPRAB) h5{ font-size: 16px; color: #666; font-weight: normal; padding-left: 36px; margin-bottom: 20px;}
:is(.adv_3,.cvfLkPRAB) p{ line-height: 30px; width: 520px; background: url('/releases/20260505211809.5bcf95bb/assets/img/f9/66/f9667c670086e5700ca86fb058a9a38b70dc0c7d.webp')no-repeat 36px 8px; padding-left: 58px;}
:is(.adv_4,.cKZDfmnxf){ background: url('/releases/20260505211809.5bcf95bb/assets/img/92/77/92775dbbeefaee5ff6964286140f556fb573fee9.webp') no-repeat top; height: 392px; }
:is(.adv_4,.cKZDfmnxf) h4{ font-size: 22px; color:#00b29a; line-height: 40px; padding-top: 146px; padding-left: 702px;}
:is(.adv_4,.cKZDfmnxf) h5{ font-size: 16px; color: #666; font-weight: normal; padding-left: 702px; margin-bottom: 20px;}
:is(.adv_4,.cKZDfmnxf) p{ line-height: 30px; width: 520px; background: url('/releases/20260505211809.5bcf95bb/assets/img/f9/66/f9667c670086e5700ca86fb058a9a38b70dc0c7d.webp')no-repeat 702px 8px; padding-left: 724px;}


/*合作伙伴*/
:is(.pantner,.cnPiusYbO){ overflow: hidden; padding-bottom: 40px;}
:is(.pantner,.cnPiusYbO) h2{font-size: 40px; text-align: center; line-height: 60px; margin-top: 30px;}
:is(.pantner,.cnPiusYbO) h2 em{ font-weight: bold; color:#00b29a; }
:is(.pantner,.cnPiusYbO) :is(.pantner_t,.cdkKsAxUN) i{ background: url('/releases/20260505211809.5bcf95bb/assets/img/12/d9/12d9dc1581e8f5d4aaa6693e4be028b77b0edf32.webp') no-repeat center; height: 3px; display: block; margin-top: 15px;}
:is(.pantner,.cnPiusYbO) :is(.pantner_li,.cyZXhLJPU) ul li{ float: left; margin-right: 15px;}
:is(.pantner,.cnPiusYbO) :is(.pantner_li,.cyZXhLJPU) ul li:nth-child(5n){ margin-right: 0;}
:is(.pantner,.cnPiusYbO) :is(.pantner_li,.cyZXhLJPU) ul li img{ border:1px solid #dedede; width: 226px; height: 140px; margin-bottom: 10px;}
:is(.pantner,.cnPiusYbO) :is(.pantner_li,.cyZXhLJPU) ul{ padding-top: 30px;}
:is(.pantner,.cnPiusYbO) :is(.pantner_li,.cyZXhLJPU) ul li img:hover{ border: 1px solid #00b29a;}

/*简介*/
:is(.about,.cJaJSanZD){background: url('/releases/20260505211809.5bcf95bb/assets/img/e9/4f/e94f6c2bd87e00f274d7d0e471a9f592b38e59ed.webp') no-repeat center; overflow: hidden; height: 996px;}
:is(.about,.cJaJSanZD) :is(.about_l,.chDjPzSEM){ width: 393px; float: left; margin-left: 20px; margin-top: 50px;}
:is(.about,.cJaJSanZD) :is(.about_f,.cJkcPxEut){ float: left; margin-left: 25px; width: 740px;}
:is(.about,.cJaJSanZD) :is(.about_f,.cJkcPxEut) h3{ font-size: 24px; color:#00a58f; line-height: 60px; margin-top: 100px;}
:is(.about,.cJaJSanZD) :is(.about_f,.cJkcPxEut) h4{ font-size: 18px; color: #dc251f;}
:is(.about,.cJaJSanZD) :is(.about_f,.cJkcPxEut) p{ font-size: 15px; line-height: 30px; margin-top: 50px;}
:is(.about,.cJaJSanZD) :is(.about_f,.cJkcPxEut) em{ line-height: 40px; border: 1px solid #dedede; width: 200px; text-align: center; display: block;}
:is(.about,.cJaJSanZD) :is(.about_f,.cJkcPxEut) em:hover{border: 1px solid #00b29a; color: #00b29a}
:is(.about,.cJaJSanZD) :is(.about_txt,.cZMLnGHgX){ overflow: hidden;}
.workMain{}
.workMain .wlist{ height:40px; margin-top:50px;}
.workMain .wlist li{ float:left; width:260px; height:40px; line-height:40px;  position:relative; text-align:center; margin-right: 20px;}
.workMain .wlist li a{ display:block; font-size:16px; text-decoration:none; border-radius: 5px; border:1px solid #00a58f;}
.workMain .wlist li:hover a,.workMain .wlist li:is(.cur,.cQAdtUhNO) a{ background:#00a58f; border-radius: 5px; color:#Fff;}
.workMain .wcont{ overflow:hidden; margin-top:23px;}
.workMain .wcont li{ float:left; margin-right:20px;}
.workMain .wcont li img{ display:block;width: 380px; padding:2px;; border:1px solid #b3b3b3; border-radius: 5px;}
.workMain .wcont li a h3{font-weight: normal; text-align: center; line-height: 40px; font-size: 15px;}
.workMain .wcont li img:hover{ border: 1px solid #00b29a;}
.workMain .wcont li:hover h3{ color: #00b29a}
/*新闻*/
:is(.newMain,.cgZVEUCAT){ padding-top:50px;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ){ float:left; width:800px;}
:is(.newMain,.cgZVEUCAT) :is(.new_r,.ceVNljYcZ){ float:right; width:360px;}
:is(.newMain,.cgZVEUCAT) .ntop{ overflow: hidden; border-bottom:1px solid #e7e7e7; }
:is(.newMain,.cgZVEUCAT) .ntop span{ float:left; height:70px; }
:is(.newMain,.cgZVEUCAT) .ntop span a{ width:120px; height:70px; line-height:70px; text-align:center; font-size:18px;  text-decoration:none; float:left;}
:is(.newMain,.cgZVEUCAT) .ntop span a:hover,:is(.newMain,.cgZVEUCAT) .ntop span a:is(.cur,.cQAdtUhNO){ font-size: 18px; color: #00a58f; height: 67px; font-weight: bold; border-bottom:3px solid #00a58f;}
:is(.newMain,.cgZVEUCAT) .ntop :is(.mor,.cfvCDtWWh){ float:right; font-size:14px; line-height: 70px; margin-right: 10px;}
/*new_l*/
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc{ padding-left:10px; margin-top:27px;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc dl{ overflow:hidden;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc dt{ float:left;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc dt img{ display:block; border:1px solid #00a58f; padding:2px;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc dd{  float: left; margin-left: 15px; width: 465px;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc dd h5{ height:14px; line-height:14px; padding-top:12px; padding-bottom:7px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc dd h5 a{ font-size:16px; color:#333; text-overflow:ellipsis; white-space: nowrap; overflow: hidden;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc dd p{ font-size:13px; line-height:30px; height:120px; overflow:hidden;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc dd em{ background: #00a58f; display: block; color: #fff; border-radius: 5px; line-height: 35px; width: 150px; text-align: center; margin-top: 10px;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc ul{ overflow:hidden; margin-top:18px;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc li{ float:left; width:46%; height:40px; line-height:40px; border-bottom:1px dashed #dcdcdc; margin: 0 1%; padding:0 1%;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc li em{ font-size:14px; float:right; margin-right:10px;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc li a{ font-size:14px; padding-left:15px; background:url('/releases/20260505211809.5bcf95bb/assets/img/14/87/14870bc5621773dbf1c67bb076b64e2633246f5a.webp') no-repeat left center;}
:is(.newMain,.cgZVEUCAT) :is(.new_l,.cIDoRzCDQ) .nc li a:hover{ color:#00b29a;}
/*new_r*/
:is(.newMain,.cgZVEUCAT) :is(.new_r,.ceVNljYcZ) .quetion{ height:420px; overflow:hidden; margin-top:32px; padding:0 15px;}
:is(.newMain,.cgZVEUCAT) :is(.new_r,.ceVNljYcZ) .quetion dl{ margin-bottom:25px;}
:is(.newMain,.cgZVEUCAT) :is(.new_r,.ceVNljYcZ) .quetion dt{ width:285px; padding-left:33px; background:url('/releases/20260505211809.5bcf95bb/assets/img/41/ec/41ecde49545d3e96057f289429a5c88d79ee38ce.webp') no-repeat left center; height:22px; line-height:22px; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
:is(.newMain,.cgZVEUCAT) :is(.new_r,.ceVNljYcZ) .quetion dt a{ font-size:16px; font-weight:bold; color: #333; text-overflow:ellipsis; white-space: nowrap; overflow: hidden;}
:is(.newMain,.cgZVEUCAT) :is(.new_r,.ceVNljYcZ) .quetion dd{ padding-left:33px; background:url('/releases/20260505211809.5bcf95bb/assets/img/4d/87/4d87a9bc0122682ababdd90fdeabe955738eb32c.webp') no-repeat left 2px; font-size:14px; height:81px; line-height:20px; overflow:hidden; margin-top:13px;}
:is(.newMain,.cgZVEUCAT) :is(.new_r,.ceVNljYcZ) .quetion dt a:hover{ color:#00b29a;}



/*友情链接*/
:is(.link,.cUvdSJpSU){ overflow:hidden; padding: 30px 0;}
:is(.link,.cUvdSJpSU) .container{ border:2px solid #dedede; overflow: hidden; border-radius: 5px;}
:is(.link,.cUvdSJpSU) h4 a{ float:left; font-size: 18px; color: #dc251f; line-height: 65px; margin-left: 15px;}
:is(.link,.cUvdSJpSU) ul{ overflow:hidden;}
:is(.link,.cUvdSJpSU) li{ float:left;  margin:0 15px; display:inline;}
:is(.link,.cUvdSJpSU) li a{ font-size:14px; line-height: 65px;}
:is(.link,.cUvdSJpSU) li a:hover{ color:#00b29a;}

/*底部通用*/
:is(.footer,.cWjACEhyb){ width:100%;}
:is(.ftcont,.cKNPRIadZ){  padding:35px 0;}
:is(.ftcont,.cKNPRIadZ) :is(.ftlogo,.cNwVcIYfX){ float:left; padding:15px 0;}
:is(.ftcont,.cKNPRIadZ) :is(.ftlogo,.cNwVcIYfX) dt{ float: left; margin-top: 35px; margin-left: 100px;}
:is(.ftcont,.cKNPRIadZ) :is(.ftlogo,.cNwVcIYfX) dd{ float: left; margin-left: 30px;}
:is(.ftcont,.cKNPRIadZ) :is(.ftlogo,.cNwVcIYfX) dd p{ font-size:14px; color:#666; line-height:30px;}
:is(.ftcont,.cKNPRIadZ) :is(.ftlogo,.cNwVcIYfX) dd p a{color:#b0b1b2;}
:is(.ftcont,.cKNPRIadZ) :is(.wx,.ceBFFhnHC){ float:right; width: 140px; height: 140px; background: url('/releases/20260505211809.5bcf95bb/assets/img/29/29/2929428c36b265b56f53ee18ccbed1b2fed394f3.webp') no-repeat center; margin-right:30px;}
:is(.ftcont,.cKNPRIadZ) :is(.wx,.ceBFFhnHC) img{ width: 120px; height: 120px; margin-left: 10px; margin-top: 10px;}
:is(.ftcont,.cKNPRIadZ) :is(.wx,.ceBFFhnHC) p{ line-height: 48px; text-align: center;}
:is(.ftbot,.cjMxPDnUN){ background:#00a58f; height:55px; line-height:55px; text-align:center;}
:is(.ftbot,.cjMxPDnUN) a{ font-size:14px; color:#fff; padding:0 28px; }
:is(.ftbot,.cjMxPDnUN) a:is(.noBl,.caQCXKFdN){ border-left:none;}




/*内页*/
/*产品页左侧*/
:is(.cpMain,.cQJBZGxZi){ overflow:hidden;}
.sidebar{width:1200px; margin:20px auto; }
.sidebar :is(.sb_nav,.cEtYAjbZg){ float:left; width:220px;}
.sidebar :is(.sb_nav,.cEtYAjbZg) h3:is(.title,.ckdJTirBh){ text-align:left; background:url(../dt-6.gif) repeat-x; padding:0px 15px; height:33px; line-height:33px; border-bottom:1px solid #cecece; font-size:14px; color:#fff;}
.sidebar :is(.sb_nav,.cEtYAjbZg) h3:is(.line,.cKDXDrizV){ margin-top:15px; }
.sidebar :is(.sb_nav,.cEtYAjbZg) :is(.active,.czFigOMkX){ padding:10px 15px; background:#fff; border: 1px #ddd solid;}
#sidebar dl{ margin-left:5px;}
#sidebar dl dt{ padding:4px 0px 5px 15px; margin-top:5px; background:url(../dt-11.gif) no-repeat 2px 11px;}
#sidebar dl dd{ padding:0px 0px 0px 15px;}
#sidebar dl dt:is(.on,.clZzVvtdN) a{ font-weight:bold; color:#1C57C4; }
#sidebar dl h4:is(.on,.clZzVvtdN) a{ font-weight:bold;}
.sidebar :is(.sb_box,.cgrZXCAxa){ float:right; width:900px; background:#fff; overflow:hidden;    border: 1px #ddd solid; }
.sidebar :is(.sb_box,.cgrZXCAxa) h3:is(.title,.ckdJTirBh){ border-bottom:1px solid #ddd; background:#f8f8f8; color:#00b29a; height:35px; line-height:35px; position:relative;}
.sidebar :is(.sb_box,.cgrZXCAxa) h3:is(.title,.ckdJTirBh) span{ position:absolute; left:0px; top:-1px; font-size:14px; border-bottom:2px solid #00b29a; padding:0px 15px;}
.sidebar :is(.sb_box,.cgrZXCAxa) h3:is(.title,.ckdJTirBh) div:is(.position,.ciACbwdtV){ float:right;color:#999; font-weight:normal; position:relative; top:3px; right:15px;}
.sidebar :is(.sb_box,.cgrZXCAxa) h3:is(.title,.ckdJTirBh) div:is(.position,.ciACbwdtV) a{ color:#999;}
:is(.pro_l,.ciLGgFyhe){ width:270px; float:left;}
:is(.pro_l,.ciLGgFyhe) h4 :is(.prolia,.cTlwVRupj) { display:block; height: 70px; line-height:70px; background:url('/releases/20260505211809.5bcf95bb/assets/img/7c/64/7c64a7f8bc020fec9b2a9e5db943fe8e2da194fa.webp') no-repeat center; text-align: center; color: #fff; font-size:24px;  text-decoration: none;}
.sidebar :is(.pro_l,.ciLGgFyhe) ul{ border-top:none; overflow:hidden; background:#fff; border:0px !important;}
.sidebar :is(.pro_l,.ciLGgFyhe) ul li :is(.sedp,.cJLRPSnJA) a p{ line-height: 34px; font-size: 15px; padding-left: 50px; background: url('/releases/20260505211809.5bcf95bb/assets/img/6b/f7/6bf728efeffe3808ac3fc5adfb6e98b71daca069.webp') no-repeat 28px 12px;}
:is(.pro_l,.ciLGgFyhe) ul li a h5{ margin:0 10px; background: url('/releases/20260505211809.5bcf95bb/assets/img/22/58/2258366f7d430cb7019e54cff4aff49137f8ef26.webp') left no-repeat; font-size: 16px; font-weight: normal; padding-left: 24px; line-height: 50px; border-bottom:1px solid #dedede;}
:is(.pro_l,.ciLGgFyhe) ul li a h5:hover{ color:#00b29a;}
:is(.nlist,.cecHVWqIt){padding-bottom: 15px ;}
:is(.nlist,.cecHVWqIt) :is(.leftli,.cIVPbKyOZ) a:hover,:is( .nlist, .cecHVWqIt) li:is(.cur,.cQAdtUhNO) a:hover { background: url('/releases/20260505211809.5bcf95bb/assets/img/b8/78/b878951e34fc0da6fa3cf6e1814667c802fb7b4e.webp') no-repeat center; color:#fff;}
:is(.nlist,.cecHVWqIt) :is(.leftli,.cIVPbKyOZ) a {display: block; height:40px; line-height:40px; background:url('/releases/20260505211809.5bcf95bb/assets/img/c6/5b/c65bb2148889e6d8c6f1b0ba133d768e0eb6e5ef.webp') no-repeat 162px center; font-size:14px; color:#333; padding:0 18px; text-decoration:none;}

:is(.nlist,.cecHVWqIt) :is(.nt,.cRvyAQEty){  font-weight:normal; padding:14px 0 14px 22px; background:#00b29a url(../index/hhBg.png) no-repeat 190px center; /*background: url(../images/hhBg.png) no-repeat center;*/}
:is(.nlist,.cecHVWqIt) :is(.nt,.cRvyAQEty) a{ font-size:18px; color:#fff; font-weight: bold;text-decoration: none;}
.nlist .nt span{ }
:is(.nlist,.cecHVWqIt) :is(.nt,.cRvyAQEty) span a{font-size:14px;font-family:"Arial"; margin-left:6px; text-decoration:none; font-weight:normal;}
:is(.nlist,.cecHVWqIt) ul{ padding:15px;}
.nlist .leftli{}
:is(.nlist,.cecHVWqIt) :is(.leftli,.cIVPbKyOZ) a{ display:block; height:50px; line-height:50px; background: url('/releases/20260505211809.5bcf95bb/assets/img/c6/5b/c65bb2148889e6d8c6f1b0ba133d768e0eb6e5ef.webp') no-repeat 200px center; font-size:15px; color:#333; padding:0 18px; text-decoration:none; text-overflow:ellipsis; white-space: nowrap; overflow: hidden;}
:is(.nlist,.cecHVWqIt) :is(.leftli,.cIVPbKyOZ) a:hover,:is(.nlist,.cecHVWqIt) li:is(.cur,.cQAdtUhNO) a:hover{ background:url('/releases/20260505211809.5bcf95bb/assets/img/b8/78/b878951e34fc0da6fa3cf6e1814667c802fb7b4e.webp') no-repeat center; color:#fff;}
:is(.nlist,.cecHVWqIt) :is(.on,.clZzVvtdN) a{ background:url('/releases/20260505211809.5bcf95bb/assets/img/b8/78/b878951e34fc0da6fa3cf6e1814667c802fb7b4e.webp') no-repeat center; color:#fff;}
:is(.nlist,.cecHVWqIt){float:left; width:268px;    background: #fff;     padding-bottom: 0px !important;}
:is(.nlist,.cecHVWqIt) li{ margin:0px !important}
:is(.t05,.cteEAUwiP) {line-height:40px;background:#00b29a;}
:is(.t05,.cteEAUwiP) {padding:0 10px; color:#fff;font-size:14px;} /*左边标题块*/
:is(.t05,.cteEAUwiP) a{color:#fff; font-size:14px}
:is(.contactn,.cWshcoKxM) :is(.subnr,.cZlejXQrG) { border:1px solid #ddd; overflow:hidden; padding:5px 8px; width:200px; font-size:14px; line-height:30px;}

/*右侧*/
:is(.rtop,.ccSXuOwCN) { overflow:hidden; padding-top:24px; padding-bottom:9px; border-bottom:1px solid #dbdbdb; margin:0 15px;}
:is(.rtop,.ccSXuOwCN) h5 {float:left; padding-left: 10px; border-left: 3px solid #00b29a; font-weight: normal; line-height: 16px;}
:is(.rtop,.ccSXuOwCN) h5 a { font-size: 18px; color: #00b29a; font-weight: bold;}
:is(.rtop,.ccSXuOwCN) span { float: right;}
:is(.rtop,.ccSXuOwCN) span em { color: #999;}
:is(.rtop,.ccSXuOwCN) span a { color: #999;}

:is(.cpshow,.cGuhKoMef){ overflow:hidden; margin:0 20px;}
:is(.cpshow,.cGuhKoMef) li{ float:left; width:270px; margin:0 8px; margin-bottom:12px;}
:is(.cpshow,.cGuhKoMef) li a em{ display: block; width: 40%; line-height: 30px; border-radius: 15px; margin: 0 4%; float: left; border:1px solid #dedede;}
:is(.cpshow,.cGuhKoMef) li a em:hover{border:1px solid #00b29a; color: #00b29a}
:is(.cpshow,.cGuhKoMef) li:is(.noMl,.cPGdMFoOZ){ margin-right:0;}
:is(.cpshow,.cGuhKoMef) li img{ display:block; border:1px solid #d3d3d3;  height: 264px; width: 264px; padding: 2px;}
:is(.cpshow,.cGuhKoMef) li h4{ text-align:center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-weight: normal; line-height: 36px; font-size: 15px;}
:is(.cpshow,.cGuhKoMef) li:hover h4{color:#00b29a}
:is(.cpshow,.cGuhKoMef) li h4 a{ font-size:14px; color:#333; font-weight:normal;}
:is(.cpshow,.cGuhKoMef) li p{ font-size:13px; color:#666; line-height:21px; height:1px; overflow:hidden;}
:is(.cpshow,.cGuhKoMef) li span{ display:block; overflow:hidden; margin-top:20px;}
:is(.cpshow,.cGuhKoMef) li span :is(.zx,.csXZmYxpM){ float:left; width:103px; height:40px; line-height:40px; text-align:center; font-size:13px; color:#fff; text-decoration:none; border-left:3px solid #333; background:#666;}
:is(.cpshow,.cGuhKoMef) li span :is(.xq,.cnbGZvBUF){ float:right; font-size:13px; color:#666; margin-top:14px;}
:is(.cpshow,.cGuhKoMef) li img:hover{ border-color:#00b29a;}
:is(.cpshow,.cGuhKoMef) li span :is(.zx,.csXZmYxpM):hover{ background:#00b29a; }

:is(.RandomNews,.cdJuzFpcf){ padding:0px 15px}
:is(.RandomNews,.cdJuzFpcf) h4{ padding-left:20px; height:36px; line-height:36px; color:#00b29a; font-size: 18px; border-bottom:1px solid #dedede; font-weight:bold;}
:is(.RandomNews,.cdJuzFpcf) li{ height:32px;line-height:32px; padding:0 15px;  width:405px; float:left;overflow:hidden;}
:is(.RandomNews,.cdJuzFpcf) li a{ background:url('/releases/20260505211809.5bcf95bb/assets/img/c0/f9/c0f985e5852a0fd51aa8b598e13739f2f479fd92.webp') no-repeat 0 5px; padding-left:12px;}
:is(.RandomNews,.cdJuzFpcf) li a:hover{ color: #00b29a}
:is(.RandomNews,.cdJuzFpcf) ul{padding: 10px 0px;}
:is(.right,.cwbGCTymG) :is(.RandomNews,.cdJuzFpcf) :is(.news_random,.czAAstUIi){border:1px solid #ccc;border-top:none;background:#fff;}
:is(.right,.cwbGCTymG) :is(.RandomNews,.cdJuzFpcf) ul{padding-top:8px;border:1px solid #ccc;border-top:none;margin-bottom:15px;width:762px;background:#fff;}


/*内页文章*/
:is(.n_cont,.cNWJaRwBp){ padding-top:5px; overflow:hidden;}
:is(.n_cont,.cNWJaRwBp) dl{overflow:hidden; padding:25px 0 21px 29px}
:is(.n_cont,.cNWJaRwBp) dl dt{ float:left; padding:5px; background:#eaeaea;}
:is(.n_cont,.cNWJaRwBp) dl dt img{ display:block; width:160px; height:102px;}
:is(.n_cont,.cNWJaRwBp) dl dd{ float:left; margin-left:23px; width:610px;}
:is(.n_cont,.cNWJaRwBp) dl dd h5{ margin-top:3px; padding-bottom:8px; border-bottom:1px solid #dedede; overflow:hidden;}
:is(.n_cont,.cNWJaRwBp) dl dd h5 a{ font-size:14px; color: #00b29a; float:left; padding-left:5px;}
:is(.n_cont,.cNWJaRwBp) dl dd h5 em{ float:right;padding-right:10px;}
:is(.n_cont,.cNWJaRwBp) dl dd p{ line-height:20px; font-size:13px; margin-top:10px;}
:is(.n_cont,.cNWJaRwBp) dl:hover { background: #eaeaea; color: #00b29a;}


/*产品详情页*/
:is(.proviewbox,.cGhrhJwsr){float:left; position:relative;z-index:5;}
:is(.probigshow,.chCOltOHN){position:relative;width:400px;padding:1px;border:1px solid #ddd;overflow:hidden}
:is(.probigshow,.chCOltOHN) :is(.span_showtip,.ctmAiJkoy){position:absolute;top:0px;left:0px;width:81px;height:81px; text-indent:-999em;overflow:hidden;}
:is(.probigshow,.chCOltOHN) :is(.showtip_1,.cPQEqOtCk){background-position:0 0;}
:is(.probigshow,.chCOltOHN) :is(.showtip_2,.cCfmuKYNn){background-position:0 -81px;}
:is(.probigshow,.chCOltOHN) a:is(.a_probigshow,.cSpxhQSbF){cursor:crosshair;}

:is(.prodbaseinfo_a,.ceVdDDbpk){float:left;width:430px; margin-left:16px; z-index:1;}
:is(.h2_prodtitle,.cbkokwxmJ){font-size:16px;color:#414141;border-bottom:1px dashed #bbbbbb;padding:2px 0 10px;line-height:1.6em; }
:is(.ul_prodinfo,.csZBeDRmP){padding:6px 0;overflow:hidden;zoom:1;}
:is(.ul_prodinfos,.clgbwjQUk){padding:6px 15px;overflow:hidden;zoom:1;background:#f3f3f3;font-size:14px;font-weight:bold;}
:is(.ul_prodinfos,.clgbwjQUk) li{padding:5px 0 10px;}
:is(.ul_prodinfo,.csZBeDRmP) li{float:left;width:430px; padding:6px 0;}
:is(.ul_prodinfo,.csZBeDRmP) li span{ font-size:15px}
:is(.li_normalprice,.cbqmiebYZ),:is(.li_prono,.cXVersDsK){line-height:30px; }
:is(.ul_prodinfo,.csZBeDRmP) :is(.li_prono,.cXVersDsK),:is(.ul_prodinfo,.csZBeDRmP) :is(.li_marketprice,.cfALGqDZS),:is(
.ul_prodinfo,
.csZBeDRmP) :is(.li_volume,.csGbRJFAr),:is(.ul_prodinfo,.csZBeDRmP) :is(.li_weight,.cYwAesAxB),:is(.ul_prodinfo,.csZBeDRmP) :is(.li_jf,.cCprkJxRh),:is(
.ul_prodinfo,
.csZBeDRmP) :is(.li_brand,.ctFYpZNUI) :is(.span_title,.cSAfxDGeY){
color:#999;}
:is(.ul_prodinfo,.csZBeDRmP) :is(.li_brand,.ctFYpZNUI){width:180px; }
:is(.li_prono,.cXVersDsK){line-height:2.9em;}
:is(.ul_prodinfo,.csZBeDRmP) :is(.b_proprice,.cAunQOfvI){font-size:14px;color:#ce1919;font-weight:normal;}
:is(.ul_prodinfo,.csZBeDRmP) a:is(.a_brand,.cUZlCoudR){color:#c00;}
:is(.ul_prodinfo,.csZBeDRmP) a:is(.a_brand,.cUZlCoudR):hover{text-decoration:none;}
:is(.ul_prodinfo,.csZBeDRmP) :is(.li_jf,.cCprkJxRh){clear:both;width:300px; }
:is(.ul_prodinfo,.csZBeDRmP) :is(.li_jf,.cCprkJxRh) b{font-weight:normal;color:#c00;}
:is(.ul_prodinfo,.csZBeDRmP) :is(.li_jf,.cCprkJxRh) a:is(.a_usejf,.chErIOGqp){display:-moz-inline-stack;display:inline-block;*display:inline;*zoom:1;width:80px;height:22px;line-height:22px;line-height:25px\9;_line-height:22px;overflow:hidden;background-position:-420px -120px;text-align:center;color:#fff;margin:0 0 0 8px;filter:alpha(opacity=90);opacity:0.9;vertical-align:middle;}
:is(.ul_prodinfo,.csZBeDRmP) :is(.li_jf,.cCprkJxRh) a:is(.a_usejf,.chErIOGqp):hover{filter:alpha(opacity=100);opacity:1.0;}
:is(.div_prothumb,.cpFuAQubo) :is(.span_prev,.cSILLrebZ),:is(.div_prothumb,.cpFuAQubo) :is(.span_next,.cIIRnphYb)  {background:url('/releases/20260505211809.5bcf95bb/assets/img/15/fd/15fdafcc4d49dec07eab857f890b34641e2dcb79.webp') no-repeat;}
:is(.div_prothumb,.cpFuAQubo){position:relative;padding:15px 15px 0;}
:is(.thumbporbox,.cdLchpqEl){position:relative;width:345px; margin:0 auto; overflow:hidden;}
:is(.ul_prothumb,.cdVGcCpBm){position:relative;width:7500px; overflow:hidden;}
:is(.ul_prothumb,.cdVGcCpBm) li{float:left;width:69px;text-align:center;}
:is(.ul_prothumb,.cdVGcCpBm) img{padding:1px;border:1px solid #ddd;width:60px !important;height: 60px !important;}
:is(.ul_prothumb,.cdVGcCpBm) li:is(.now,.czazhiWpv) img{border: 1px solid #00b29a !important; }
:is(.div_prothumb,.cpFuAQubo) :is(.span_prev,.cSILLrebZ),:is(.div_prothumb,.cpFuAQubo) :is(.span_next,.cIIRnphYb){position:absolute;top:15px;width:22px;height: 63px; text-indent:-999em;overflow:hidden;cursor:hand;cursor:pointer;}
:is(.div_prothumb,.cpFuAQubo) :is(.span_prev,.cSILLrebZ){left:0px;_left:-25px;background-position:-90px -282px;}
:is(.div_prothumb,.cpFuAQubo) :is(.span_prevb,.caQQwSvix){background-position:-112px -282px;cursor:default;}
:is(.div_prothumb,.cpFuAQubo) :is(.span_next,.cIIRnphYb){right:0px;background-position:-156px -282px;}
:is(.div_prothumb,.cpFuAQubo) :is(.span_nextb,.cADSvdvyR){background-position:-134px -282px;cursor:default;}

#iQSIWkPfA{position:absolute;visibility:hidden;top:0px;left:405px; width:340px;height:340px;background:#fff;border:1px solid #ccc;overflow:hidden;}
#iQSIWkPfA img{position:relative;}

:is(.cp,.cdhgiAJZl) { border:1px solid #d7d7d7; background:#fff; padding-bottom:12px; margin-bottom:10px; }
:is(.cptab,.cvEdhWxzF) { border-bottom:1px solid #d7d7d7; background:#f7f7f7;  }
:is(.cptab,.cvEdhWxzF)  {  line-height:25px; font-size:14px; color:#00b29a; text-decoration:none; padding:0 8px;  }
:is(.cptab,.cvEdhWxzF) a:hover {text-decoration:none;}
:is(.cptab,.cvEdhWxzF) a:is(.cr,.cgVAOhKkf) { background:#eee; font-weight:bold; }
:is(.cp,.cdhgiAJZl) dl { width: 215px; overflow:hidden; float:left; display:inline; padding: 12px 2px 0 12px; }	
:is(.cp,.cdhgiAJZl) dt { width: 215px;   overflow:hidden;  }
:is(.cp,.cdhgiAJZl) dt a {width: 210px; display:block; border:1px solid #D5D5D5; padding:1px;}
:is(.cp,.cdhgiAJZl) dt a:hover { border:solid 1px #00b29a;} /*产品图片边框连接*/
:is(.cp,.cdhgiAJZl) dt img {width: 210px;height: 146px;display:block;}
:is(.cp,.cdhgiAJZl) dd {  line-height:24px; padding-top:8px; overflow:hidden; display:block;   width: 215px; text-align:center }

:is(.proinfo,.crZFFKgLm)  { font-size:14px; line-height:25px;}
:is(.proinfo,.crZFFKgLm) h4 { line-height:28px; background:#F7F7F7; padding:0 5px; margin-top:10px;}
:is(.proinfo,.crZFFKgLm) p {color:#414141}
:is(.proinfo,.crZFFKgLm) p a { color:#00b29a;}
:is(.pro_key,.cpHkdaNgz) {line-height: 35px; border-top: dashed 1px #d7d7d7; margin-top: 5px; font-size: 14px;}
:is(.mod_goods_info,.cekFeOvIh) {clear:both;margin-bottom:10px;position:relative}
:is(.mod_goods_info,.cekFeOvIh) :is(.hds,.cQXrvXhtB) {border-bottom:1px solid #00b29a;height:33px;_overflow:hidden;}
:is(.mod_goods_info,.cekFeOvIh) :is(.hds,.cQXrvXhtB) li {float:left;cursor:pointer;border:1px solid #d7d7d7;border-bottom:0;margin-right:-1px;}
:is(.mod_goods_info,.cekFeOvIh) :is(.hds,.cQXrvXhtB) li h3 {display:block;width:128px;height:30px;line-height:30px;text-align:center;font-size:14px;border-bottom:0;background-color:#f3f3f3;border:1px solid #fff;}
:is(.mod_goods_info,.cekFeOvIh) :is(.hds,.cQXrvXhtB) li h3 a {color:#333;font-weight: normal;text-decoration:none;outline:none}
:is(.mod_goods_info,.cekFeOvIh) :is(.hds,.cQXrvXhtB) :is(.status_on,.cVhdGqULn) {border-color:#00b29a;border-bottom:0;position:relative;}
:is(.mod_goods_info,.cekFeOvIh) :is(.hds,.cQXrvXhtB) :is(.status_on,.cVhdGqULn) h3 {height:31px;background-color:#fff;color:#00b29a;}
:is(.mod_goods_info,.cekFeOvIh) :is(.hds,.cQXrvXhtB) :is(.status_on,.cVhdGqULn) h3 a {color:#076EBB;font-weight:bold}
:is(.mod_goods_info,.cekFeOvIh) :is(.more,.cnfRDHcAF){ position:absolute;top:8px; right:0px;}
:is(.mod_goods_info,.cekFeOvIh) :is(.more,.cnfRDHcAF) a:link,:is(
.mod_goods_info,
.cekFeOvIh) :is(.more,.cnfRDHcAF) a:visited{text-decoration:none;color:#085C9B;}
:is(.mod_goods_info,.cekFeOvIh) :is(.more,.cnfRDHcAF) a:hover{color:#D4105A;}

:is(.dgxxBox,.cMZsFxbaZ){padding:0 15px; width:645px; height:300px;  font-family:微软雅黑;}
:is(.dgxxBox,.cMZsFxbaZ) p{font-size:16px; padding:25px 0; color:#666;}
.dgxxBox .m_form{}
:is(.dgxxBox,.cMZsFxbaZ) :is(.m_form,.ctvzCksFo) li{width:310px; height:38px; float:left; margin-bottom:13px; color:#777;}
:is(.dgxxBox,.cMZsFxbaZ) :is(.m_form,.ctvzCksFo) label{float:left; border:1px solid #dedede; line-height:36px; height:36px; width:77px; display:inline-block; text-align:center; background:#fff;}
:is(.dgxxBox,.cMZsFxbaZ) :is(.m_form,.ctvzCksFo) :is(.iptTxt,.cIkeRXMek){float:right; width:230px; border:1px solid #dedede; border-left-width:0; height:16px; line-height:16px; padding:10px 0; outline:none; text-indent:1em; background:#fff; color:#333;}
:is(.dgxxBox,.cMZsFxbaZ) :is(.m_form,.ctvzCksFo) :is(.txtAre,.cLZfWCHXi){margin-left:12px; width:296px; height:161px; border:1px solid #dedede; outline:none; resize:none; padding:14px; color:#333; line-height:18px;}
:is(.dgxxBox,.cMZsFxbaZ) :is(.m_form,.ctvzCksFo) :is(.btnTjly,.cqXgYhrJY){width:310px; height:38px; background:#00b29a; border:none; cursor:pointer; color:#fff;}
:is(.dgxxBox,.cMZsFxbaZ) :is(.m_form,.ctvzCksFo) :is(.areLi,.cYFZeGISq){height:205px; float:right; display:inline;}
:is(.dgxxBox,.cMZsFxbaZ) :is(.m_form,.ctvzCksFo) :is(.btnLi,.cxACNavXx){background:none; height:60px;}

/*返回顶部*/
#roll{display:block; width: 15px;margin-right:-615px;position:fixed;right:50%;top:50%;_margin-right:-525px;	_position:absolute;_margin-top:300px;_top:expression(eval(document.documentElement.scrollTop));}

/*箭头*/
:is(.pbot,.cazUcbIam){ display:block; width:50px; height:50px; position:absolute;}
:is(.pbot1,.cVuCeJZyL){ background:url(../index/pbot1.png) no-repeat center; left:0;}
:is(.pbot2,.crOllcgzT){ background:url('/releases/20260505211809.5bcf95bb/assets/img/3a/6b/3a6b60c0596f7aea616a5a80f9b5c38f2a4a3106.webp') no-repeat center; right:0;}

/*banner数量*/
:is(.baner,.cBrDlkrVx){ height:500px;}
#iVZVAhMLW{ position:relative;  overflow:hidden;}
#iVZVAhMLW :is(.bgitem,.cpPiOarDp){  z-index:1;position:absolute; top:0; }
#iVZVAhMLW :is(.btn,.cXnzljwWe){ position:absolute; z-index:7; bottom:15px; left:50%; margin-left:-150px; padding:0px 6px;}
#iVZVAhMLW :is(.btn,.cXnzljwWe) li{ color:#fff;  background:#00a58f; cursor: pointer;display: inline-block;margin:0 2px;width:80px;height:6px;font-size:0;line-height:25px;text-align:center;}
#iVZVAhMLW :is(.btn,.cXnzljwWe) li:is(.on,.clZzVvtdN){ background:#dc251f;}

#roll_top, #iPsRKiOkD, #ct{position: relative;cursor: pointer;height: 72px;width: 26px;}
#roll_top{background: url('/releases/20260505211809.5bcf95bb/assets/img/64/c8/64c876482a2cfd41e1d786c875e1ba3a74518e4f.webp') no-repeat;}
#iPsRKiOkD{background: url('/releases/20260505211809.5bcf95bb/assets/img/64/c8/64c876482a2cfd41e1d786c875e1ba3a74518e4f.webp') no-repeat 0 -80px;}


:is(.A_l,.cybAsORuc){ overflow: hidden; width: 100%; background-color: #00b29a; padding-bottom: 50px;}

:is(.title,.ckdJTirBh){ margin-top:40px;}
:is(.title,.ckdJTirBh) h2{ text-align:center; font-size:24px; color:#fff;}
:is(.title,.ckdJTirBh) p{ font-size:16px; color:#fff; text-align:center; line-height:50px;}
:is(.title,.ckdJTirBh) h2 a{ color:#fff; font-size:30px;}


/*应用*/
:is(.al_li,.cmfefXzro) ul li{ float: left; width: 230px; border:1px solid #fff; margin: 4px; position: relative;}
:is(.al_li,.cmfefXzro) ul li img{ padding:3px; width: 224px; }
:is(.al_li,.cmfefXzro) ul li h5{text-overflow:ellipsis; white-space: nowrap; overflow: hidden; line-height: 36px; color: #fff; font-size: 15px; font-weight: normal; background: rgba(0,0,0,.8); position: absolute; bottom: 0; text-align: center; width: 100%;}
:is(.al_li,.cmfefXzro) ul li p{ font-size: 13px; color: #fff; line-height: 28px; padding: 0 10px; height: 112px; overflow: hidden; display: none;}
:is(.al_li,.cmfefXzro) ul li a em{ background: #fff; padding: 10px; display: block; overflow: hidden; float: left; width: 36%; margin: 0 6px 3px 6px; text-align: center;}
:is(.al_li,.cmfefXzro) ul li:hover p{ display: block; position: absolute; bottom: 0; height: 100%; background: rgba(0,0,0,.8);}

:is(.trouble,.cGHJDStVe){background: url('/releases/20260505211809.5bcf95bb/assets/img/e8/0b/e80b675a8b8e08dea7bf9527a7a84ab07e9b271f.webp') no-repeat center top; height: 532px;}
:is(.trouble,.cGHJDStVe) .container{ overflow: hidden; position: relative;}

:is(.trouble,.cGHJDStVe) :is(.text,.cAAKborPa){ overflow: hidden; float: left; width: 575px; margin-bottom: 28px; margin-left: 75px;}
:is(.trouble,.cGHJDStVe) :is(.text,.cAAKborPa) h5{ font-weight: normal; font-size: 21px; color: #3e3e3e;}
:is(.trouble,.cGHJDStVe) :is(.text,.cAAKborPa) h5 span{ font-size: 21px; color: #dc251f;}
:is(.trouble,.cGHJDStVe) :is(.text,.cAAKborPa) p{ font-size: 14px;   color: #999; height: 25px; line-height: 25px;}
:is(.trouble,.cGHJDStVe) :is(.text1,.cONeSVuvM){ margin-top: 167px;}

:is(.trouble,.cGHJDStVe) :is(.hotline,.cDUInmvJZ){ text-align: center; position: absolute; right: 38px; bottom: 20px;}
:is(.trouble,.cGHJDStVe) :is(.hotline,.cDUInmvJZ) img{ display:inline-block;}
:is(.trouble,.cGHJDStVe) :is(.hotline,.cDUInmvJZ) p{ font-size: 14px; color: #fff; padding: 3px 0;}
:is(.trouble,.cGHJDStVe) :is(.hotline,.cDUInmvJZ) span{ font-size: 22px; color: #fff;}









.yb_conct { position: fixed; z-index: 9999999; top: 80px; right: -127px; cursor: pointer; transition: all .3s ease;}
.yb_bar ul li { width: 180px; height: 53px; font: 16px/53px; color: #fff; text-indent: 54px; margin-bottom: 3px; border-radius: 3px; transition: all .5s ease; overflow: hidden;}
.yb_bar .yb_top { background: #EA1509  url('/releases/20260505211809.5bcf95bb/assets/img/4a/34/4a34b2efa966b9266b6980cc7baa99504fc5b6d1.webp') no-repeat 0 0;}
.yb_bar :is(.yb_phone,.cEnESMDin) { background: #EA1509 url('/releases/20260505211809.5bcf95bb/assets/img/4a/34/4a34b2efa966b9266b6980cc7baa99504fc5b6d1.webp') no-repeat 0 -57px;}
.yb_bar :is(.yb_QQ,.ctATqbZTA) { text-indent: 0; background: #EA1509 url('/releases/20260505211809.5bcf95bb/assets/img/4a/34/4a34b2efa966b9266b6980cc7baa99504fc5b6d1.webp') no-repeat 0 -113px;}
.yb_bar :is(.yb_skype,.cwpcAOvcj) { text-indent: 0; background: #EA1509 url('/releases/20260505211809.5bcf95bb/assets/img/6b/0f/6b0f24da323d119ae957ca96ae711b04943d5885.webp') no-repeat;}
.yb_bar :is(.yb_ali,.cvWAeDTlt) { text-indent: 0; background: #EA1509 url('/releases/20260505211809.5bcf95bb/assets/img/bc/92/bc92c5697b20dad1743d1298556c9b9d2b7f07fb.webp') no-repeat;}
.yb_bar .yb_ercode { /*height:200px;*/background: #EA1509 url('/releases/20260505211809.5bcf95bb/assets/img/4a/34/4a34b2efa966b9266b6980cc7baa99504fc5b6d1.webp') no-repeat 0 -169px;}
:is(.hd_qr,.cHdbthNSN) { padding: 0 29px 25px 29px;}
:is(.yb_QQ,.ctATqbZTA) a,:is(.yb_skype,.cwpcAOvcj) a,:is(.yb_ali,.cvWAeDTlt) a { display: block; text-indent: 54px; width: 100%; height: 100%; color: #fff;}

#iOeCZRxPK{ color: #333; line-height: 30px;}
